 .u-section-1 {
  background-image: linear-gradient(#adf6f2, #f3a7b1);
}

.u-section-1 .u-sheet-1 {
  min-height: 803px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 6px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 772px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  line-height: 1.4;
  letter-spacing: normal;
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  margin: 1px 60px 0 0;
}

.u-section-1 .u-image-1 {
  width: 321px;
  height: 118px;
  margin: 53px 60px 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: -154px 422px 0 22px;
}

.u-section-1 .u-image-2 {
  width: 349px;
  height: 263px;
  margin: 16px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  margin: -231px 21px 0 365px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 772px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 34px;
}

.u-section-1 .u-text-4 {
  font-family: Aclonica;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 61px auto 0 61px;
}

.u-section-1 .u-image-3 {
  width: 300px;
  height: 300px;
  margin: 22px auto 0 33px;
}

.u-section-1 .u-image-4 {
  width: 318px;
  height: 202px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 66px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 4px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 770px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 296px;
    height: 110px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 135px;
    margin-right: 8px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -189px;
    margin-right: 311px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 276px;
    height: 202px;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 122px;
    margin-left: 8px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -202px;
    margin-right: 19px;
    margin-left: 292px;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 770px;
  }

  .u-section-1 .u-text-4 {
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    width: 277px;
    height: 277px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-image-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    width: 277px;
    height: 176px;
    margin-top: 68px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 10px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 911px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 241px;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: -295px;
    margin-right: 8px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 203px;
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: 41px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 911px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-1 .u-image-3 {
    width: 204px;
    height: 204px;
    margin-top: 64px;
  }

  .u-section-1 .u-image-4 {
    width: 204px;
    height: 130px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 445px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 196px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -250px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 198px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 592px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 276px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -330px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}